.carousel {
    position: relative;
    max-width: 100%;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;

    >.inner {
        display: flex;
    }
}

.carousel button {
    width: 43px;
    height: 43px;
    flex-shrink: 0;
    color: transparent;
    border: none;
    background-color: transparent;
}

.carousel button.left {
    background-image: url('/img/arrow-green-left.svg');
    position: absolute;
    right: 60px;
    top: 15px;
    cursor: pointer;

    @media (max-width: 768px) {
        margin-left: 20px;
    }
}

.carousel button.left[disabled] {
    background-image: url('/img/arrow-grey-left.svg');
    cursor: auto;
}

.carousel button.right {
    background-image: url('/img/arrow-green-right.svg');
    position: absolute;
    right: 0px;
    top: 15px;
    cursor: pointer;
}

.carousel button.right[disabled] {
    background-image: url('/img/arrow-grey-right.svg');
    cursor: auto;
}